html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
.top40{margin-top:40px}
.bottom20{margin-bottom:20px}
.bottom40{margin-bottom:40px!important}
.floatleft{float:left}
.subtext{max-width:600px;text-align:center;margin:0 auto}
h1,h2,h3,h4,h5,h6{text-align:center}
body{font-size:14px}
.center,.centre{margin:0 auto;display:block}
#wrapper{min-height:100%;position:relative}
.home-banner-img{width:940px;height:340px;background-image:url(../img/home-banner1.jpg);background-size:contain}
.banner-container-home{background-color:#E42313;height:340px;overflow:hidden}
.banner-container{background-color:#E42313;padding:6px 0}
.banner{position:relative;overflow:hidden;width:100%;height:340px}
.banner li{list-style:none}
.banner ul li{float:left}
#banner-over{position:absolute;top:0;left:0;z-index:150;pointer-events:none}
#develop-bar{position:fixed;top:0;left:0;width:100%;height:20px;z-index:9999;color:#fff;background-color:#0070BB;opacity:.6;text-align:center}
#nav{padding-bottom:100px}
.nav-floater{position:relative}
.nav-floater.fixed{position:fixed;top:0}
.nav-buttons{margin-top:40px}
#logo{height:140px;width:280px;margin:0 auto}
#logo a{position:absolute;display:block;height:140px}
#logo1{position:absolute;top:0;left:0;z-index:1}
#logo2{position:absolute;top:0;left:0;z-index:0}
#quote{float:right;height:140px}
#quote p{padding-top:55px;text-align:right;font-size:14px}
#quote-text{display:none}
#quote-text p{padding-top:55px;text-align:right;font-size:16px}
#home-content-left{padding-top:40px;padding-bottom:150px}
#home-content-right{padding-top:40px;padding-bottom:150px}
.big-img-button{background-color:#0070BB;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.big-img-button:hover{background-color:#004c7c}
.big-img-button:hover img{opacity:.7;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.big-img-button h5{text-align:center;color:#fff;font-weight:700;margin:10px;padding-bottom:10px}
#projects-case-studies{height:190px;background-image:url(../img/projects-case-studies.jpg);color:#fff;font-weight:700}
#projects-case-studies p{text-align:center;color:#fff;font-weight:700;padding-top:165px}
.home-box{margin-top:20px;padding:20px;border:2px solid #f4f3f4}
.home-box h1,.home-box h2,.home-box h3,.home-box h4,.home-box h5,.home-box h6{text-align:left}
.home-box-head{text-align:left;border-bottom:1px solid #E42313;padding-bottom:10px;margin-bottom:10px}
.home-box-head h3{text-align:left}
.blue-bottom-border{border-bottom:1px solid #0070BB}
.home-box ul{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
.home-box li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
.more-news-button{text-align:left;cursor:pointer;display:inline-block;border:2px solid #0070BB;color:#0070BB;text-decoration:none;font-size:14px;font-weight:700;padding:8px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.more-news-button:hover{color:#fff;background-color:#0070BB}
.more-news-button:active{color:#fff;background-color:#004875}
#intro-sp{position:relative;float:right;padding-top:40px;padding-bottom:150px}
.sp-intro-text{margin-left:20px}
.p-left-align{text-align:left}
.text-align-center{text-align:center}
.body-bullets{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
.body-bullets li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
#content-sp{position:relative;float:right;text-align:left;padding-top:40px;padding-bottom:150px}
#content-sp h2{margin-bottom:40px}
.top-box-pad{padding-bottom:40px}
.top-box-sp a{color:#0070BB}
.top-box-sp a:hover{color:#37A4ED}
.top-box-sp ul{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
.top-box-sp li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
.top-box-sp li ul{list-style-type:circle}
.section{width:700px}
.img-align-right{float:right;padding-left:20px}
.feature-box{margin-top:20px;margin-bottom:20px;margin-right:0;padding:20px;background-color:#f4f3f4;display:inline-block}
.feature-box-content{float:left;margin:0;display:block}
.feature-box-content p{font-size:14px;font-weight:400;color:#444;text-align:left;line-height:22px;width:auto;margin-left:0;margin-right:0;margin-bottom:10px}
.feature-box-content h4{font-size:20px;margin-top:50px;margin-bottom:50px}
.feature-box-content ul{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
.feature-box-content li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
.feature-box-content img{float:right;margin-bottom:20px;margin-left:20px}
.bottom-padding-clear{padding-bottom:0}
.bottom-margin-20{margin-bottom:20px}
.return-note{position:absolute}
.return-triangle{width:0;height:0;border-right:7px solid #a7a7a7;border-top:5px solid transparent;border-bottom:5px solid transparent;float:left;margin-right:5px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.return-note a{font-family:inherit;font-size:10px;text-align:left;text-decoration:none;color:#a7a7a7;display:block;height:18px;width:150px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.return-note a:hover{color:#444}
.return-triangle:hover{border-right:7px solid #444}
.image-row{text-align:center}
.image-row img{margin:0 10px 20px}
.sp-img-box{float:right;width:300px;height:300px;overflow:hidden;position:inline-block;margin-left:20px}
.sp-img-box img{width:300px}
#news-content{position:relative;padding-top:40px;padding-bottom:150px}
#news-content ul{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
#news-content li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
.news-box{background-color:#f4f3f4;float:left;margin:0;margin-bottom:20px;padding:20px;max-width:380px;text-align:center}
.news-limit{height:300px;overflow:hidden;margin-top:-300px}
.news-limit h4{margin-bottom:0}
.fade-out{position:relative;bottom:0;left:0;width:100%;text-align:center;margin-top:240px;padding:30px 0;background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,transparent),color-stop(1,#f4f3f4));background-image:-webkit-linear-gradient(top,transparent,#f4f3f4);background-image:-moz-linear-gradient(top,transparent,#f4f3f4);background-image:-ms-linear-gradient(top,transparent,#f4f3f4);background-image:-o-linear-gradient(top,transparent,#f4f3f4)}
.xxxxxxxxxx{margin-top:50px;margin-bottom:50px;padding:40px;padding-bottom:20px;border:2px solid #f4f3f4}
.xxxxxxxxxx p{text-align:left;line-height:20px}
.news-section ul{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
.news-section li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
.news-section h2{margin-bottom:30px}
.news-section ul{padding-bottom:10px}
.news-id-positioner{margin-bottom:20px}
.side-img{width:300px;float:right;margin-left:20px}
.news-top-img{max-width:300px;height:auto}
.news-date{color:#a7a7a7;font-weight:400}
.news-archive h6{margin-top:20px;text-align:left;color:#444}
.recent-news section:nth-child(odd){margin-left:0;margin-right:10px}
.recent-news section:nth-child(even){margin-right:0;margin-left:10px}
#contact-content{position:relative;text-align:center;padding-top:40px;padding-bottom:150px}
.contact-box{margin-bottom:20px;padding:20px;padding-bottom:10px;border:2px solid #f4f3f4}
.contact-box p{margin-bottom:10px}
.contact-box li{font-size:14px;line-height:28px;text-align:left}
.contact-box a{color:inherit;text-decoration:none}
.phone:before{content:url(../img/phone.png);margin-right:10px}
.fax:before{content:url(../img/fax.png);margin-right:10px}
.email:before{content:url(../img/email.png);margin-right:10px}
.email a:hover{-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.map-container{background-image:url(../img/ajax-loader.gif);background-repeat:no-repeat;background-position:center;margin-top:20px;margin-bottom:20px}
#content{text-align:left;padding-top:40px;padding-bottom:150px}
#content-home{padding-top:40px;padding-bottom:150px}
.content-subpage{position:relative;float:right;text-align:center;padding-top:40px;padding-bottom:150px}
.content-subpage ul{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
.content-subpage li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
.top-box{padding-bottom:20px}
.pullout-box{margin-bottom:20px;padding:20px;padding-bottom:10px;border:2px solid #f4f3f4;float:right;width:180px;display:inline-block}
.main-ad-box{margin-bottom:20px;padding:20px;border:2px solid #f4f3f4;width:410px}
.attention-box{background-color:#f4f3f4;padding:20px;margin-top:20px}
.attention-box p{text-align:center;margin-bottom:5px}
.photos-about-container{margin-top:20px;margin-bottom:20px}
.photos-about{display:inline-block;width:110px;height:250px;margin:0 30px;vertical-align:top}
.photos-about img{border:10px solid #f4f3f4;margin-bottom:10px}
.hidden-div{display:none}
#apply-now-div{text-align:center;background-color:#FFF;padding-bottom:10px;margin-bottom:10px;margin-top:15px}
.back-to-top{position:fixed;bottom:2em;right:0;text-decoration:none;color:#444;background-color:#f4f3f4;font-size:14px;padding:1em;display:none}
.back-to-top:hover{background-color:#0070BB;color:#fff}
.back-to-top:active{background-color:#004875}
.nav-logo{background-image:url(../img/logo-nav.png);background-repeat:no-repeat;width:220px;height:48px;margin-top:30px;display:none}
.nav-logo a{display:block;height:48px;width:220px;cursor:pointer}
.projects-case-studies-container{height:7000px}
.downloads-container{height:6800px}
.shuffle-thing{position:absolute;top:0;left:0;transition:-webkit-transform 250ms ease-out,opacity 250ms ease-out;-webkit-transition:-webkit-transform 250ms ease-out,opacity 250ms ease-out;-webkit-transform:translate3d(0px,0px,0px) scale3d(1,1,1);opacity:1}
.shuffle-grid{padding-bottom:100px}
.picture-item__title{line-height:16px;margin-bottom:0}
.picture-item{overflow:hidden;display:inline-block;margin-right:10px;margin-left:10px;vertical-align:top}
.picture-item a{color:#0070BB;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.picture-item a:hover{color:#37A4ED}
.img-hover img{-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.img-fade{opacity:.7;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.picture-item img{margin-bottom:5px}
.filter{text-align:center}
.filter-options-container{margin-bottom:40px}
.grid-row{margin-bottom:10px}
.grid-button{display:inline-block;border:2px solid #0070BB;color:#0070BB;text-decoration:none;font-weight:700;margin-left:5px;margin-right:5px;margin-bottom:10px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;cursor:pointer;padding:10px 15px}
.grid-button:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.grid-button:hover{color:#fff;background-color:#0070BB}
.grid-button:active{color:#fff;background-color:#004875}
.grid-button-selected{color:#fff;background-color:#0070BB;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.state{min-width:60px}
.active{color:#fff;background-color:#05609a}
.grid-button-link{display:inline-block;border:2px solid #E42313;color:#E42313;text-decoration:none;font-size:14px;font-weight:700;margin-left:5px;margin-right:5px;cursor:pointer;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;padding:7px 15px}
.grid-button-link:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.grid-button-link:hover{color:#fff;background-color:#E42313}
.grid-button-link:active{color:#fff;background-color:#ac0f02}
.grid-button-link-selected{color:#fff;background-color:#E42313}
.grid-button-link-hover{color:#fff;background-color:#E42313}
.downloads-box{width:152px}
.boom3{background-image:url(../img/ajax-loader.gif);background-repeat:no-repeat;background-position:center}
.boom3:hover{background-image:none}
.pcs-old{display:none}
.hover-img-pcs{height:155px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.hover-img-pcs-hover{opacity:.7;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.image-back-box{height:155px;margin-bottom:10px}
.img-option-btn{position:absolute;width:25px;height:25px;padding:5px 0 2px 5px;margin:5px;z-index:10;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.img-option-btn:hover{background-color:#0070BB;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.img-option-btn2{position:absolute;width:25px;height:25px;padding:5px 0 2px 5px;margin:5px 5px 5px 35px;z-index:10;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.img-option-btn2:hover{background-color:#0070BB;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.hover-img1{position:relative;display:inline-block;text-indent:-9999px;width:340px;height:190px;background-image:url(../img/services-products.jpg);background-position:0 0}
.hover-img1 span{position:absolute;top:0;left:0;bottom:0;right:0;background-image:url(../img/services-products2.jpg);background-position:0 -380px;opacity:0;-webkit-transition:opacity 1.5s ease;-moz-transition:opacity 1.5s ease;-ms-transition:opacity 1.5s ease;-o-transition:opacity 1.5s ease;transition:opacity 1.5s ease}
.hover-img1 span:hover{opacity:1}
.hover-img2{position:relative;display:inline-block;text-indent:-9999px;width:340px;height:190px;background-image:url(../img/projects-case-studies.jpg);background-position:0 0}
.hover-img2 span{position:absolute;top:0;left:0;bottom:0;right:0;background-image:url(../img/projects-case-studies2.jpg);background-position:0 -380px;opacity:0;-webkit-transition:opacity 1.5s ease;-moz-transition:opacity 1.5s ease;-ms-transition:opacity 1.5s ease;-o-transition:opacity 1.5s ease;transition:opacity 1.5s ease}
.hover-img2 span:hover{opacity:1}
.nn-logo{width:70%;min-width:300px}
body{background:#fff;font-family:'Open Sans',sans-serif;font-weight:400;color:#444;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%}
p img{margin:0}
p.lead{font-size:21px;line-height:27px;color:#777}
em{font-style:italic}
strong{font-weight:700}
small{font-size:80%}
blockquote,blockquote p{font-size:17px;line-height:24px;color:#777;font-style:italic}
blockquote{margin:0 0 20px;padding:9px 20px 0 19px;border-left:1px solid #ddd}
blockquote cite{display:block;font-size:14px;color:#555}
blockquote cite:before{content:"\2014 \0020"}
blockquote cite a,blockquote cite a:visited,blockquote cite a:visited{color:#555}
hr{border:solid #0070BB;border-width:1px 0 0;clear:both;margin:7px 0 10px;height:0}
a.newslink{color:#0070BB;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
a.newslink:hover{color:#37A4ED}
a.footer-link{color:#fff;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
a.footer-link:hover{color:#A2D3F5}
a.map-link{color:#0070BB;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
a.map-link:hover{color:#37A4ED}
table a{color:#0070BB;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
table a:hover{color:#37A4ED}
img.scale-with-grid{max-width:100%;height:auto}
.img-shadow{box-shadow:2px 2px 5px #999;margin-top:3px}
.nav1,.nav2,.nav3,.nav4{background-color:#f4f3f4;overflow:hidden}
.nav1{width:220px;margin-bottom:10px}
.nav2{margin-bottom:10px;margin-left:20px}
.nav3{margin-bottom:10px;margin-left:40px}
.nav4{margin-bottom:10px;margin-left:60px}
.nav1 a,.nav2 a,.nav3 a,.nav4 a{color:#444;display:inline-block;text-decoration:none;cursor:pointer;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.nav1 a:after,.nav2 a:after,.nav3 a:after,.nav4 a:after{content:'';position:absolute;width:0;height:100%;top:0;left:0;background:#0070BB;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.nav1 a:hover,.nav1 a:focus,.nav1 a:active,.nav2 a:hover,.nav2 a:focus,.nav2 a:active,.nav3 a:hover,.nav3 a:focus,.nav3 a:active,.nav4 a:hover,.nav4 a:focus,.nav4 a:active{color:#0070BB}
.nav1 a:hover:after,.nav1 a:focus:after,.nav2 a:hover:after,.nav2 a:focus:after,.nav3 a:hover:after,.nav3 a:focus:after,.nav4 a:hover:after,.nav4 a:focus:after{width:8px}
.nav1 a{width:200px;font-size:14px;line-height:18px;padding-top:10px;padding-bottom:10px;padding-left:20px}
.nav2 a,.nav3 a,.nav4 a{font-size:12px;line-height:14px;padding-top:5px;padding-bottom:5px;padding-left:20px}
.nav2 a{width:200px}
.nav3 a{width:140px;padding-right:20px}
.nav4 a{width:120px;padding-right:20px}
.current a:after{width:8px}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
.services-nav-box{padding-top:40px;padding-bottom:40px;text-align:center}
.services-nav-button{cursor:pointer;display:inline-block;border:2px solid #0070BB;width:180px;color:#0070BB;text-decoration:none;text-align:center;font-weight:700;padding-top:12px;padding-bottom:12px;margin-left:5px;margin-right:5px;margin-bottom:15px;background-color:#fff;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.services-nav-button:hover{color:#fff;background-color:#0070BB}
.services-nav-button:active{color:#fff;background-color:#004875}
.anchor_spacer{display:block}
.content-button-super-container_1-row{height:110px}
.content-button-super-container_2-row{height:160px}
.content-button-super-container_3-row{height:200px}
.content-button-super-container_4-row{height:240px}
.content-button-container{padding-top:40px;padding-bottom:40px;width:700px}
.content-button-row{margin-bottom:15px}
.content-button-row li{display:inline;list-style-type:none}
.content-button{cursor:pointer;display:inline-block;border:2px solid #0070BB;width:180px;color:#0070BB;text-decoration:none;font-weight:700;padding-top:12px;padding-bottom:12px;margin-left:5px;margin-right:5px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.content-button:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.content-button:hover{color:#fff;background-color:#0070BB}
.content-button:active{color:#fff;background-color:#004875}
.inactive-button{display:inline-block;border:2px solid #DEDEDE;width:180px;color:#DEDEDE;text-decoration:none;font-weight:700;padding-top:12px;padding-bottom:12px;margin-left:5px;margin-right:5px;margin-bottom:5px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.dl-button-container{padding-top:40px;padding-bottom:20px;width:700px}
.downloads-sort-button{cursor:pointer;display:inline-block;border:2px solid #0070BB;width:180px;color:#0070BB;text-decoration:none;font-weight:700;padding-top:12px;padding-bottom:12px;margin-left:5px;margin-right:5px;margin-bottom:15px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.downloads-sort-button:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.downloads-sort-button:hover{color:#fff;background-color:#0070BB}
.downloads-sort-button:active{color:#fff;background-color:#004875}
.download-btn-img{width:170px;margin:10px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.download-btn-img:hover{opacity:.7}
.state-apply-button{cursor:pointer;display:inline-block;border:2px solid #0070BB;color:#0070BB;text-decoration:none;font-size:14px;font-weight:700;padding:12px;margin-left:5px;margin-right:5px;margin-bottom:10px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.state-apply-button:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.state-apply-button:hover{color:#fff;background-color:#0070BB}
.state-apply-button:active{color:#fff;background-color:#004875}
.state-apply-button-hover{color:#fff;background-color:#0070BB}
.hidden{visibility:hidden}
.similar-box{margin-top:20px;margin-bottom:250px}
.similar-content{display:inline-block;float:left;margin-right:20px;width:220px;height:148px;background-color:#0070BB}
.right-margin-clear{margin-right:0}
.similar-img-box{height:112px;overflow:hidden;position:relative}
.similar-img{width:216px;margin:2px;position:absolute;margin-left:-108px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.similar-img-hover{opacity:.7;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.view-all-button{display:inline-block;margin-bottom:20px;border:2px solid #0070BB;height:30px;color:#0070BB;text-decoration:none;float:right;font-weight:700;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;cursor:pointer;padding-left:15px;padding-right:15px}
.view-all-button:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.view-all-button:hover{color:#fff;background-color:#0070BB}
.view-all-button:active{color:#fff;background-color:#004875}
.view-all-button-selected{color:#fff;background-color:#0070BB;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.downloads-button-container{padding-bottom:40px}
.downloads-button-container-floater{padding-bottom:10px;margin-bottom:30px;position:fixed;top:0}
.downloads-button-row button{display:inline;list-style-type:none;margin:8px}
.downloads-button{display:inline-block;border:2px solid #0070BB;height:50px;width:180px;color:#0070BB;text-decoration:none;font-weight:700;font-size:16px;cursor:pointer;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.downloads-button:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.downloads-button:hover{color:#fff;background-color:#0070BB}
.downloads-button:active{color:#fff;background-color:#004875}
.downloads-button-selected{color:#fff;background-color:#0070BB}
.container-dl{width:719px}
.button-read-more{border:none;font-size:14px;color:inherit;background:none;cursor:pointer;padding:10px 30px;display:inline-block;margin-top:15px;text-transform:uppercase;text-decoration:none;letter-spacing:1px;font-weight:700;outline:none;position:relative;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;border:2px solid #0070BB;color:#0070BB}
.button-read-more:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.button-read-more:hover{color:#fff;background:#0070BB}
.button-read-more:active{background-color:#004875}
#footer{text-align:center;margin-top:40px;background-color:#0070BB;line-height:16px;color:#fff;background-image:linear-gradient(bottom,#0070BB 50%,#004875 100%);background-image:-o-linear-gradient(bottom,#0070BB 50%,#004875 100%);background-image:-moz-linear-gradient(bottom,#0070BB 50%,#004875 100%);background-image:-webkit-linear-gradient(bottom,#0070BB 50%,#004875 100%);background-image:-ms-linear-gradient(bottom,#0070BB 50%,#004875 100%);background-image:-webkit-gradient(linear,left bottom,left top,color-stop(0.5,#0070BB),color-stop(1,#004875));padding:50px 40px 20px}
#footer-links-container{width:80%;margin:0 auto}
.footer-logo-item{width:100%;margin-top:20px;margin-bottom:20px}
.footer-img{background-repeat:no-repeat;display:inline-block}
#footer-img-nilsen{background:url(../img/nilsen-footer-logo.png);height:28px;width:131px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
#footer-img-nilsen:hover{background:url(../img/nilsen-footer-logo-hover.png)}
#footer-img-linkedin{background:url(../img/linked-in.png);height:30px;width:30px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
#footer-img-linkedin:hover{background:url(../img/linked-in-hover.png)}
form{margin-bottom:20px}
fieldset{margin-bottom:20px}
input[type="text"],input[type="password"],input[type="email"],textarea,select{border:1px solid #ccc;padding:6px 4px;outline:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px 'Open Sans',sans-serif;color:#777;margin-left:auto;margin-right:auto;width:210px;max-width:100%;display:block;margin-bottom:20px;background:#fff}
select{padding:0}
input[type="text"]:focus,input[type="password"]:focus,input[type="email"]:focus,textarea:focus{border:1px solid #aaa;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);box-shadow:0 0 3px rgba(0,0,0,.2)}
textarea{min-height:60px}
label,legend{display:block;font-weight:700;font-size:13px;margin-bottom:10px}
select{width:220px}
input[type="checkbox"]{display:inline}
label span,legend span{font-weight:400;font-size:13px;color:#444}
input:invalid{border:1px solid #E42313}
.remove-bottom{margin-bottom:0!important}
.half-bottom{margin-bottom:10px!important}
.add-bottom{margin-bottom:20px!important}
.top-5{margin-top:5px!important}
.blue{color:#0070BB}
.red{color:#E42313}
.white{color:#FFF}
.blue2{color:#05609a}
.blue3{color:#004c7c}
h1,h2,h3,h4,h5,h6{font-family:'Open Sans',sans-serif}
h1{font-size:32px;font-weight:400;line-height:40px;margin-bottom:40px;color:#E42313;margin-top:40px}
h2{font-size:28px;font-weight:400;line-height:34px;margin-bottom:20px;color:#0070BB}
h3{font-size:26px;font-weight:400;line-height:30px;margin-bottom:20px;color:#E42313}
h4{font-size:20px;font-weight:400;line-height:26px;margin-bottom:20px;color:#0070BB}
h5{font-size:16px;font-weight:700;line-height:22px;margin-bottom:20px;color:#0070BB}
h6{font-size:14px;font-weight:700;line-height:24px;margin-bottom:10px;color:#0070BB}
p{font-size:14px;line-height:22px;margin-bottom:20px}
#footer p{color:#fff}
.shuffle-grid-container p{line-height:14px;margin-bottom:0}
.similar-title{margin-top:5px;margin-bottom:-5px}
.text-left{text-align:left}
.text-center{text-align:center}
a,a:visited{outline:0;text-decoration:none}
p a,p a:visited{line-height:inherit}
h1 a{color:#E42313;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
h1 a:hover{color:#ff6558}
h6 a{color:#E42313;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
h6 a:hover{color:#ff6558}
.PCG{font-size:20pt;font-weight:700;color:#E42313;line-height:24pt}
.similar-content a{color:#fff;display:block;height:148px;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.similar-content a:hover{color:#f4f3f4}
#header-small{display:none}
.mobile-menu{font-size:14px;background:#0070BB;position:fixed;width:270px;height:100%;top:0;z-index:1000;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease;-webkit-overflow-scrolling:touch;overflow-y:scroll}
.mnav a{display:inline-block;color:#FFF;font-weight:400;border-bottom:1px solid #005995;width:80%;padding:1em 10%}
.mnav a:hover{background:#005995}
.mnav-cat{width:60%!important;padding:1em 10%!important}
.mnav-toggle{text-align:center;width:10%!important;padding:1em 5%!important}
.toggle-area-nav{background-color:#198BD8}
.toggle-area-nav a,.toggle-area-nav-2 a,.toggle-area-nav-3 a{font-size:.8em;width:80%;padding:1em 10%;border-bottom:none!important}
.toggle-area-nav-2 a{background-color:#36A5F1}
.toggle-area-nav-3 a{background-color:#55BAFF}
.material-icons{font-size:18px!important;line-height:0!important}
#mobile-nav-trigger{display:none;position:fixed;z-index:2000;margin-left:15px;margin-top:10px}
.hamburger-button{background-color:transparent;border:0;width:40px;height:45px;cursor:pointer;opacity:.5;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.hamburger-button:before{content:"";position:absolute;left:0;top:10px;width:40px;height:5px;background:#000;box-shadow:0 10px 0 0 black,0 20px 0 0 #000}
.hamburger-button:hover{opacity:.3}
.mobile-menu-left{left:-270px}
.mobile-menu-left.mobile-menu-open{left:0}
#mobile-menu-logo{display:inline-block;height:49px;width:227px;margin-top:60px;margin-left:20px;margin-bottom:60px}
#mobile-menu-logo-img{background:url(../img/nilsen-logo-white.png);display:inline-block;height:49px;width:227px;margin-top:40px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
#mobile-menu-logo-img:hover{background:url(../img/nilsen-logo-dblue.png)}
#four-oh-four-page{background-color:#0070BB;color:#FFF;padding-top:200px}
#four-oh-four-page img{display:block;margin-left:auto;margin-right:auto;margin-top:50px;padding:50px;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
#four-oh-four-page img:hover{opacity:.5}
table{width:100%;border:2px solid #f4f3f4;font-size:12px;line-height:14px}
th{padding:10px;border:2px solid #f4f3f4;font-weight:700;color:#0070BB}
td{padding:10px;border:2px solid #f4f3f4}
#flipSelect{display:inline-block;margin-left:20px}
.flip-button{text-align:left;cursor:pointer;display:inline-block;border:2px solid #0070BB;color:#0070BB;text-decoration:none;font-size:14px;font-weight:700;padding:8px;margin-left:15px;margin-bottom:15px;margin-top:15px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.flip-button:hover{color:#fff;background-color:#0070BB}
.flip-button:active{color:#fff;background-color:#004875}
.flip-morewitdth{padding-left:11px;padding-right:11px}
#nilsen-review-body{background-color:#f4f3f4}
#pages{margin-bottom:30px}
.big-button-red{cursor:pointer;display:inline-block;border:2px solid #E42313;width:180px;color:#E42313;text-decoration:none;text-align:center;font-weight:700;padding-top:12px;padding-bottom:12px;margin-left:5px;margin-right:5px;margin-bottom:15px;background-color:#fff;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.big-button-red:hover{color:#fff;background-color:#E42313}
.big-button-red:active{color:#fff;background-color:#E42313}
.big-button-blue{cursor:pointer;display:inline-block;border:2px solid #0070BB;width:180px;color:#0070BB;text-decoration:none;text-align:center;font-weight:700;padding-top:12px;padding-bottom:12px;margin-left:5px;margin-right:5px;margin-bottom:15px;background-color:#fff;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.big-button-blue:hover{color:#fff!important;background-color:#0070BB}
.big-button-blue:active{color:#fff!important;background-color:#004875}
.button-blue{display:inline-block;border:2px solid #0070BB;color:#0070BB;text-decoration:none;font-weight:700;margin-left:5px;margin-right:5px;margin-bottom:10px;background:#fff;background:rgba(255,255,255,.9);-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s;cursor:pointer;padding:10px 15px}
.button-blue:after{content:'';position:absolute;z-index:-1;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.button-blue:hover{color:#fff!important;background-color:#0070BB}
.button-blue:active{color:#fff!important;background-color:#004875}
.button-blue-selected{color:#fff!important;background-color:#0070BB;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
.cta{text-align:center}
.cta-heading{max-width:450px;margin:0 auto;padding-bottom:20px;font-size:18px;line-height:22px}
@media only screen and (min-width: 960px) {
.partners section{max-width:330px;margin-left:5px;margin-right:5px}
}
.partner-box{margin-bottom:20px;padding:20px;border:2px solid #f4f3f4;background-color:#f4f3f4}
.partner-box img{margin:0 auto;display:block;margin-bottom:20px}
.partner-box p{font-size:14px;line-height:22px;margin:auto;margin-bottom:20px;width:auto}
.partner-box-head span{font-size:.6em;color:#E42313}
.partner-box h3{color:#0070BB}
.partner-box h6{text-align:center;padding:5px 0}
.partner-box ul{margin-bottom:20px;padding-left:1em;list-style-position:outside;list-style-type:disc}
.partner-box li{font-size:14px;line-height:22px;margin-bottom:10px;margin-left:1em}
.partner-box a{text-align:center;display:table;background:#f4f3f4;color:#0070BB;border:2px solid #0070BB;font-weight:700;line-height:20px;text-decoration:none;padding:10px 20px;margin:5px auto}
.partner-box a:hover{background:#0070BB;color:#FFF}
.partner-box{max-width:100%}
.grey-splitter{border:solid #f4f3f4;border-width:2px 0 0;clear:both;margin:40px 0;height:0}
a.blue-link{color:#0070BB;font-weight:700;text-decoration:none;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s;transition:all .3s}
a.blue-link:hover{color:#37A4ED}
.feature-img{position:relative;background-color:#ccc;background-position:center;max-width:100%;height:300px;background-size:cover;margin-bottom:40px}
.feature-img p{color:#FFF;padding:10px;background-color:#0070BB;background-color:rgba(0,0,0,0.3);position:absolute;bottom:0;margin-left:20px;font-weight:700;font-size:.7rem;width:auto;margin-right:20px}
.feature-img a{color:#FFF}
.feature-img a:hover{color:#E42313}
.feature-sahmri{background-image:url(../img/feature-SAHMRI.jpg)}
.feature-sahmri-2{background-image:url(../img/feature-SAHMRI-2.jpg)}
.feature-adelaide-oval{background-image:url(../img/feature-adelaide-oval.jpg)}
.feature-mgob{background-image:url(../img/feature-mgob.jpg)}
.feature-bravo{background-image:url(../img/feature-bravo.jpg)}
.feature-coles{background-image:url(../img/feature-coles.jpg);background-position:top}
#content-lc{position:relative;float:right;text-align:center;padding-top:40px;padding-bottom:0}
#content-lc h2{margin-bottom:40px}
.float-right{float:right!important}
.left-list{text-align:left;margin-left:15px;text-indent:-15px}
a{color:#0070BB}
.cta{text-align:center}